<!DOCTYPE html>
<html>
<head>
	<title>Imágenes con resolución</title>
	<meta charset="utf-8">
	<base href="imagenes/alta/">
</head>
<body>
	<p>El primer Gato</p>
	<img src="gato1.jpeg" alt="">
	<p>El segundo Gato</p>
	<img src="gato2.jpeg" alt="">
	<p>El tercer Gato</p>
	<img src="gato3.jpeg" alt="">
</body>
</html>